Subject: ackanomic Digest V4 #240
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 07 Sep 1999 00:00:00 -0400 (EDT)

ackanomic Digest	Monday, September 06 1999	Volume: 04  Issue: 240

----------------------------------------------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Mon, 06 Sep 1999 04:42:05 -0400 (EDT)

Today is Monday, the 06th day of September, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 6 times.

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *ping*
Date: Mon, 06 Sep 1999 06:58:41 -0400 (EDT)

Oh look #6. I bid - z anyone?

IF AND ONLY IF today *** ******** ***** *** ******** *****'* *****
****** ** *****, THEN the Machine That Goes *ping* shall go *ping*.

K 2

[email-masked] wrote:
> 
> Today is Monday, the 06th day of September, and
> the Machine That Goes *ping* Has Gone *ping* today.
> Since I have been scholar, the Machine has gone *ping* 6 times.

------------------------------

Subject: Re: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 06 Sep 1999 09:17:50 -0400 (EDT)

K 2 wrote:
> [email-masked] wrote:
> > 
> > Today is Monday, the 06th day of September, and
> > the Machine That Goes *ping* Has Gone *ping* today.
> > Since I have been scholar, the Machine has gone *ping* 6 times.

I bid $15 for the magic letter d.

/dev/joe

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: nominations (Speaker)
Date: Mon, 06 Sep 1999 17:03:30 -0400 (EDT)

I resign from the office of Speaker. As Count Tabula, I open nominations for
this office. Reply within three days to nominate thyself.

Cthulhu

------------------------------

From: Randy Hall <[email-masked]>
Subject: horseflies
Date: Mon, 06 Sep 1999 22:35:29 -0400 (EDT)

I change my state to voting (does that work?)
I change my name to Malenkai (does that work?)

Malenkai

-- 
Randy "the mapsurfer"
Orienteer * Letterboxer * Globetrotter
http://www.letterboxing.org/faq.html

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Re: horseflies
Date: Mon, 06 Sep 1999 23:06:20 -0400 (EDT)

On Mon, 6 Sep 1999, Randy Hall wrote:

> I change my state to voting (does that work?)
> I change my name to Malenkai (does that work?)
> 
> Malenkai
> 
> -- 
> Randy "the mapsurfer"
> Orienteer * Letterboxer * Globetrotter
> http://www.letterboxing.org/faq.html
> 

Where is the Scaremonger when we need him...

Vynd ;)

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: acka: horseflies
Date: Mon, 06 Sep 1999 23:50:41 -0400 (EDT)

>I change my state to voting (does that work?)
>I change my name to Malenkai (does that work?)
>
>Malenkai
>
It's a sign of the end times! Who's been immanentizing the eschaton again?

BLMP.

------------------------------

End of ackanomic Digest V4 #240
*******************************